<PluginFace>
	<FaceGroup name="MSN">
		<Face name="微笑" shortcut=":)" type="GIF" md5="1e376a99d4059562772aad9ac065fd71"/>
		<Face name="大笑" shortcut=":D" type="GIF" md5="c5ce7689438e5ee92c5942d4885fc198"/>
		<Face name="眨眼" shortcut=";)" type="gif" md5="c49251489d6f5d877500ed5abec51fc6"/>
		<Face name="惊讶" shortcut=":-O" type="gif" md5="c6fbb9628da63dc12c9a1fef25dea934"/>
		<Face name="吐舌" shortcut=":P" type="gif" md5="17a002956048d2cc3e7136a60995f4c5"/>
		<Face name="墨镜" shortcut="(H)" type="gif" md5="33991a718d98b7bde46d1656acd1d84f"/>
		<Face name="生气" shortcut=":@" type="gif" md5="c6d1d4982260a4bad13aab943f7799f0"/>
		<Face name="困惑" shortcut=":S" type="gif" md5="18c3ccd14d992d8e5aa30acfe670d42f"/>
		<Face name="尴尬" shortcut=":$" type="gif" md5="b143058415f04e4f21302736326fb37c"/>
		<Face name="悲伤" shortcut=":(" type="gif" md5="f2e7df81f1e48584a82c82f99d266b7c"/>
		<Face name="哭泣" shortcut=":'(" type="gif" md5="6d177c2e8caa44b47950afd1c2d94ea1"/>
		<Face name="失望" shortcut=":|" type="gif" md5="8a058b3dedb5d70a7a420022a269aec8"/>
		<Face name="天使" shortcut="(A)" type="gif" md5="60c267a51847644d29a585fd7f623e85"/>
		<Face name="咬牙切齿" shortcut="8o|" type="gif" md5="fd78f2b8f16086a940e90f370b2bb0d4"/>
		<Face name="书呆子" shortcut="8-|" type="gif" md5="67ac3ee9db8b7246e00f6bbf2e55b6ee"/>
		<Face name="生病" shortcut="+o(" type="gif" md5="200771017dfbab00ba4a5705df4f5ae5"/>
		<Face name="聚会" shortcut="&lt;:o)" type="gif" md5="f0a53a4c4db7c48a48bcfffd4dd9386e"/>
		<Face name="困了" shortcut="|-)" type="gif" md5="d6c03a77dc812595b2f41fdde34d05a6"/>
		<Face name="思考" shortcut="*-)" type="gif" md5="8c1066c3a4fc9115b46e3ae72a19e3f4"/>
		<Face name="保守秘密" shortcut=":-#" type="gif" md5="97aac5ef30ca5c313f5055d3303a901a"/>
		<Face name="悄悄话" shortcut=":-*" type="gif" md5="079a87c5af901fbc411701639d307874"/>
		<Face name="讽刺" shortcut="^o)" type="gif" md5="5873fa6d7308054122b008a9c4882735"/>
		<Face name="转动眼睛" shortcut="8-)" type="gif" md5="46e7c6b53203f314943f5af66f6b9daf"/>
		<Face name="心" shortcut="(L)" type="gif" md5="7f73aeabe8ddb4bb23e06de4e6072e40"/>
		<Face name="心碎" shortcut="(U)" type="gif" md5="b5fbcef53bf2d695db6bd48faa326585" frame="1"/>
		<Face name="msn" shortcut="(M)" type="gif" md5="e04657ed6a3d1f11b404a2f9d79209ea"/>
		<Face name="猫" shortcut="(@)" type="gif" md5="fec155040dd9ba3ef0ea76f321c25ee6"/>
		<Face name="狗" shortcut="(&amp;)" type="gif" md5="96d1803e09708876e51805eba87e168e"/>
		<Face name="蜗牛" shortcut="(sn)" type="gif" md5="39cc3a3a25d6359d487c6e0eebe63995"/>
		<Face name="羊" shortcut="(bah)" type="gif" md5="d7fd5ef0f1d5e4aa5589022a9d4b42e0"/>
		<Face name="月亮" shortcut="(S)" type="gif" md5="5bbb83756e3e652b43f9f03d638718b4"/>
		<Face name="星星" shortcut="(*)" type="gif" md5="dcb31cac1b742034e9cdc5254f309d00"/>
		<Face name="太阳" shortcut="(#)" type="gif" md5="75132ac5d361fd71a0b8acc6d99b7692"/>
		<Face name="彩虹" shortcut="(R)" type="gif" md5="b61be72b67d83e1b648f19a804a189bf"/>
		<Face name="左抱" shortcut="({)" type="gif" md5="3890735fdd2f25319367532f660bbcd2"/>
		<Face name="右抱" shortcut="(})" type="gif" md5="28a6dcccc96ad6d3082a0ff5554bebd6"/>
		<Face name="亲" shortcut="(K)" type="gif" md5="11d117a72c9cd5ffa2110c31cb4a385b"/>
		<Face name="花" shortcut="(F)" type="gif" md5="5bc342dfc4b92d4c0cad3a4207a99380"/>
		<Face name="花谢" shortcut="(W)" type="gif" md5="9ef7d4c187f298a10953f5096cbe9162"/>
		<Face name="时间" shortcut="(O)" type="gif" md5="ea0fecd4fdc0b230e26d13a261bbb3b3"/>
	</FaceGroup>
</PluginFace>
